al_get_new_file_interface(3)

NAME

al_get_new_file_interface - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const ALLEGRO_FILE_INTERFACE *al_get_new_file_interface(void)

DESCRIPTION

Return a pointer to the ALLEGRO_FILE_INTERFACE(3) table in effect for the calling thread.

SEE ALSO

al_store_state(3), al_restore_state(3).